This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 10693 - gpm-1.19.1-1 update is not gpg signed
gpm-1.19.1-1 update is not gpg signed
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: gpm (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-10 08:59 EDT by Matthew Miller
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-01 18:03:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2000-04-10 08:59:00 EDT
gpm-1.19.1-1 update is not gpg signed. There's also no mention of it on
your errata web page. Is this legit?
Comment 1 Matthew Miller 2000-05-01 18:03:59 EDT
someone caught and fixed this (long ago). closing it for you.

Note You need to log in before you can comment on or make changes to this bug.